import axios from "../../utils/axios";


export function filterLog(query) {
    return axios({
        url: "/udiwms/corps/exportLog/filter",
        method: "get",
        params: query
    });
}
export function deleteLog(query) {
    return axios({
        url: "/udiwms/corps/exportLog/deleteLog",
        method: "post",
        data: query
    });
}

export function downloadLog(query) {
    return axios({
        url: "/udiwms/corps/exportLog/download",
        method: "get",
        params: query
    });
}
export function exportExcel(query) {
    return axios({
        url: "/udiwms/corps/importLog/export",
        method: "post",
        data: query
    });
}

